body
{
	background-color: white;
	margin: 0;
	padding: 0;
}

p, li, blockquote
{
	font-size: 13px;
	color: #000000;
	font-family: georgia,"times new roman",serif;
}

a { color: #333399; }
a:visited { color: #999999; }
a:active { color: #999999; }

h1
{
	font-size: 21px;
	font-weight: bold;
	font-family: georgia,"times new roman",serif;
	color: #CC6600;
}

h2
{
	font-size: 15px;
	font-weight: bold;
	font-family: georgia,"times new roman",serif;
}

h3
{
	font-size: 13px;
	font-weight: bold;
	font-family: georgia,"times new roman",serif;
}

.headline
{
        font-size: 21px;
        font-weight: bold;
        font-family: georgia,"times new roman",serif;
        color: #000000;
}

.storydek, .story-content .storydek
{
	font-size: 16px;
	font-family: georgia,"times new roman",serif;
	line-height: normal;
}

.dek, .story-content .dek
{
	font-size: 13px;
	font-family: georgia,"times new roman",serif;
}


.byline
{
	font-size: 13px;
	font-family: georgia,"times new roman",serif;
	line-height: normal;
	margin: 0;
	padding: 0;
	font-weight: bold;
}

.date
{
	font-size: 13px;
	font-family: georgia,"times new roman",serif;
	line-height: normal;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.leftcol
{
	font-size: 11px;
	color: #CCCCCC;
	font-family: verdana,arial,helvetica,sans-serif;
	margin: 0;
	padding: 0;
	line-height: normal;
}

.leftcol a { color: #FFFFFF; }
.leftcolpromo { margin: 12px; }

.leftcolpromo h2, .left_col_header
{
	font-size: 11px;
	font-weight: bold;
	color: #CCCCFF;
	font-family: georgia,"times new roman",serif;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	margin-top:-20px;
	line-height: normal;
}

.leftcolpromo h2 a { color: #FFFFFF; }

.leftcolpromo p
{
	font-size: 11px;
	color: #FFFFFF;
	font-family: georgia,serif;
	margin: 0;
	padding: 0;
	line-height: normal;
}

.leftcolpromo p a { color: #FFFFFF; }
.left-indent { margin: 12px; }
.story-content, .generic-content { margin: 18px; }
.footer { margin: 18px; }

.footer p
{
	font-size: 11px;
	line-height: normal;
}

.footer p.textnav
{
	font-size: 10px;
	font-family: verdana,arial,helvetica,sans-serif;
	margin: 0;
	padding: 0;
	line-height: normal;
}

.story-content h1
{
	font-size: 21px;
	font-family: georgia,"times new roman",serif;
	color: #000000;
}


.story-content p, .story-content li, .story-content blockquote
{
	font-size: 13px;
	line-height: 17px;
	color: #000000;
	font-family: georgia,"times new roman",serif;
}

.subhead, p.subhead
{
	font-size: 11px;
	font-weight: bold;
	font-family: georgia,"times new roman",serif;
}

.image-table-left
{
	width: 200px;
	margin-right: 12px;
	margin-bottom: 12px;
	float: left;
}

.image-table-left-small
{
        width: 100px;
        margin-right: 16px;
        margin-bottom: 12px;
        margin-top: 4px;
        float: left;
}

.image-table-right
{
	width: 200px;
	margin-left: 12px;
	margin-bottom: 12px;
	float: right;
}

.caption, p.caption
{
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
	margin-bottom: 14px;
	line-height: normal;
/* 	margin: 0; */
/* 	padding: 0; */
}

.noborder {
	border:0;
}
.ad-center-banner
{
/* 	border-top-color: #CCCCCC; */
/* 	border-bottom-color: #CCCCCC; */
/* 	border-top-width: 1px; */
/* 	border-bottom-width: 1px; */
/* 	border-top-style: solid; */
/* 	border-bottom-style: solid; */
/* 	padding-top: 12px; */
/* 	padding-bottom: 12px; */
	text-align: center;
}

.ad-right
{
	text-align: center;
	margin-top: 6px;
}

.small_box
{
	width: 66px;
	border-color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
	padding: 10px;
	margin: 0;
}

.small_box p
{
        font-size: 11px;
        font-family: georgia,"times new roman",serif;
        line-height: 1.2em;
        margin-top: 10px;
        margin-bottom: 10px;
}

.small_red_box
{
	width: 66px;
	border-color: #990000;
	border-width: 1px;
	border-style: solid;
	padding: 10px;
	margin: 0;
}

.small_red_box p
{
        font-size: 11px;
        font-family: georgia,"times new roman",serif;
        line-height: 1.2em;
        margin-top: 2px;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
}

/* .tools h1, .tools h2, .tools h3 */
/* { */
/* 	font-size: 9px; */
/* 	font-family: verdana,arial,helvetica,sans-serif; */
/* 	margin: 0; */
/* 	padding: 2px 2px 2px 8px; */
/* 	line-height: normal; */
/* 	text-transform: uppercase; */
/* 	color: #999999; */
/* 	font-weight: bold; */
/* 	border-color: #CCCCCC; */
/* 	border-width: 1px; */
/* 	border-style: solid; */
/* 	letter-spacing: 1px; */
/* } */

.tools
{
	width: 130px;
	border-color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
	padding: 10px;
	padding-bottom: 0px;
	margin: 10px 0px 10px 10px;
}

.tools p.sidebar  {
	margin: 0;
	font-size: 11px;
	line-height: 16px;
	font-family: georgia,"times new roman",serif;
}

.tools ul
{
	margin-left: -20px;
	margin-top: -10px;
	margin-right:0;
	margin-bottom: -10px;
	padding: 0;
	font-size: 11px;
	font-family: georgia,"times new roman",serif;
}

.tools li
{
	font-size: 11px;
	font-family: georgia,"times new roman",serif;
/* 	margin: 0px; */
	padding: 0;
	line-height: normal;
	color: #CCCCCC;
}
html>body .tools li {
	margin-top: 7px;
}


.tools p
{
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
	line-height: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}

.smallheadline 
{
	font-size: 15px;
	font-weight: bold;
	font-family: georgia,"times new roman",serif;
}

.subscribe-box {
	margin-top:12px;
	margin-bottom:12px;
}

.subscribe-box .smallheadline {
	margin:0;
	padding:0;
}

/*  */
/* img.yellow-border */
/* { */
/* 	border-color: #CC6600; */
/* 	border-width: 1px; */
/* 	border-style: solid; */
/* } */

#main-nav
{
	margin: 0;
	padding: 0;
}

#left-column hr
{
/* 	border-color: #999999 #999999 #333333 #333333; */
/* 	border-width: 1px 0 1px 0; */
/* 	border-style: solid; */
/* 	height: 1px; */
	/* 	margin-top: 12px; */
	/* 	margin-bottom: 12px; */
}


.bottom-promo 
{  
        border-top-color: #CCCCCC;
        border-top-width: 1px;
        border-top-style: solid;
        padding-top: 12px;
        padding-bottom: 12px;
        margin: 12px;
}

.bottom-promo p
{
        font-size: 11px;
        font-family: verdana,arial,helvetica,sans-serif;
        line-height: normal;
}

.bottom-promo-span
{
        font-size: 11px;
        font-family: verdana,arial,helvetica,sans-serif;
        line-height: normal;
        margin: 0px;
        padding: 0px;
}

.bottom-promo input
{
        height: 14px;
	background-color: #FFFFFF;
	font-size: 11px;
        font-family: verdana,arial,helvetica,sans-serif;
}


.wbo
{
        margin: 0;
        padding: 0;
}

.wbo p
{
        font-size: 13px;
        color: #000000;
        font-family: georgia,"times new roman",serif;
}


.wbo a { color: #990000; }
.wbo a:visited { color: #990000; }
.wbo a:active { color: #990000; }

.wbo-smallheadline
{
        font-size: 15px;
        font-weight: bold;
        font-family: georgia,"times new roman",serif;
}

.wbo-smallheadline a { color: #990000; }
.wbo-smallheadline a:visited { color: #990000; }
.wbo-smallheadline a:active { color: #990000; }

.wbo-headline
{
        font-size: 21px;
        font-weight: bold;
        font-family: georgia,"times new roman",serif;
        color: #000000;
}


.wbo-storydek
{
        font-size: 16px;
        font-family: georgia,"times new roman",serif;
        line-height: normal;
}



FONT.subhead
{
	font-size: 11px;
	font-weight: bold;
	font-family: georgia,"times new roman",serif;
}

FONT.byline
{
	font-size: 13px;
	font-family: georgia,"times new roman",serif;
}

FONT.bigheadline
{
	font-size: 21px;
	font-family: georgia,"times new roman",serif;
}

FONT.smallheadline
{
	font-size: 15px;
	font-weight: bold;
	font-family: georgia,"times new roman",serif;
}

FONT.dek
{
	font-size: 13px;
	font-family: georgia,serif;
}

FONT.storydek
{
	font-size: 16px;
	font-family: georgia,serif;
}

FONT.story
{
	font-size: 13px;
	line-height: 17px;
	font-family: georgia,serif;
}

FONT.footer
{
	font-size: 11px;
	font-family: georgia,"times new roman",serif;
}

FONT.tools
{
	font-size: 11px;
	font-family: georgia,"times new roman",serif;
}

FONT.toolssans
{
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
}

FONT.caption
{
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
}

FONT.leftcol
{
	font-size: 11px;
	color: #CCCCCC;
	font-family: verdana,arial,helvetica,sans-serif;
}

FONT.leftcollinks
{
	font-size: 11px;
	color: #FFFFFF;
	font-family: verdana,arial,helvetica,sans-serif;
}

FONT.leftcolstorylinks
{
	font-size: 11px;
	color: #FFFFFF;
	font-family: georgia,serif;
}

FONT.leftcolsubhead
{
	font-size: 11px;
	font-weight: bold;
	color: #CCCCFF;
	font-family: georgia,"times new roman",serif;
}

FONT.spacer
{
	font-size: 8px;
	color: #FFFFFF;
	font-family: verdana,arial,helvetica,sans-serif;
}

.top_promo 
{ 
margin-top: 6px;
margin-bottom: 0px; 
}

.top_promo form
{ 
margin: 0px; 
padding: 0px; 
}

FONT.smallpromo {font-size:10px;
font-family:verdana,arial,helvetica,sans-serif}

.right_promo 
{ 
margin-top: 6px; 
margin-bottom: 6px; 
}